Subject: Re: [bug#46513] [PATCH 0/6] Add Agate Gemini server.

From: Nicolas Goaziou <[email-masked]>
Date: Mon, 15 Feb 2021 13:42:33 +0100

Hello,

Alexandru-Sergiu Marton <[email-masked]> writes:

> These patches add the package for the Agate server for the Gemini protocol as
> well as a service and a little documentation in the manual regarding the
> configuration of the service.
>
> Alexandru-Sergiu Marton (6):
>   gnu: Add rust-rustls-0.19.
>   gnu: rust-tokio-macros-1: Update to 1.1.0.
>   gnu: rust-tokio-1: Update to 1.2.0.
>   gnu: Add rust-tokio-rustls-0.22.
>   gnu: Add agate.
>   services: Add agate web service.

Thank you!

I applied the patches with the modifications below:

- When adding new version of an existing Rust crate, I made the latter
  inherit from the former.

- I updated agate to 2.5.2, and changed the home-page into an HTTP one
  (i.e., the repository) for practical reasons.

- I fixed typos and wording in the documentation (two spaces after full
  stops, "the path of the file" -> "the file", @var -> @file or @code).

Regards,
-- 
Nicolas Goaziou